#ifndef __SEL_H__
#define __SEL_H__

#include "goahead.h"

void Web_ClearSEL(Webs *wp);
void GetAllSELEntriesSorted(Webs *wp);

void SetTime(Webs *wp);
void GetTime(Webs *wp);
//void SetTimeUTCOffset(Webs *wp);
//void GetTimeUTCOffset(Webs *wp);

#endif /* __SEL_H__ */